package com.pcloud.book.pcloudkeyword.enums;

public enum KeywordTypeEnum {

    /**
     * 精准
     */
    ACCURATE(1),

    /**
     * 随机回复
     */
    LIKE(2);
    /**
     * 值
     */
    public final Integer value;

    KeywordTypeEnum(Integer value) {
        this.value = value;
    }

}
